Бюллетень по безопасности: уязвимость в OpenSSL влияет на сетевые коммутаторы IBM Flex System (CVE-2015-0286) - RU